<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="Percobaan buat web">
        <meta name="author" content="">
        <title>ProAcc | eza</title>
        <!-- Bootstrap core CSS -->
        <link href="bootstrap_theme/bootstrap.css" rel="stylesheet" type="text/css">
        <link rel="stylesheet" href="blocks.css">
        <!-- Custom styles for this template -->
        <link href="style.css" rel="stylesheet">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins&display=swap">
    </head>
    <body class="text-secondary">
        <header>
            <nav class="bg-light border-bottom fixed-top navbar navbar-expand-lg navbar-light pb-lg-0 pt-lg-0" style="font-family: 'Poppins', sans-serif;"> 
                <div class="container"> 
                    <img src="assets/icon/logo-menu.svg">
                    <ul class="align-items-lg-center flex-row ms-auto me-2 me-lg-0 navbar-nav order-lg-2"> 
                        <li class="d-none d-sm-block nav-item"> 
                            <a class="btn btn-link btn-outline-warning pe-4 ps-4 rounded-pill" href="#" style="box-shadow: 2px 2px 5px #000000; background-color: D4AA00; background: linear-gradient(90deg, #ffe259, #ffa751);"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="currentColor" width="1.25em" height="1.25em" class="me-2">
                                    <g>
                                        <path fill="none" d="M0 0h24v24H0z"></path>
                                        <path d="M12 22C6.477 22 2 17.523 2 12S6.477 2 12 2s10 4.477 10 10-4.477 10-10 10zm-4.987-3.744A7.966 7.966 0 0 0 12 20c1.97 0 3.773-.712 5.167-1.892A6.979 6.979 0 0 0 12.16 16a6.981 6.981 0 0 0-5.147 2.256zM5.616 16.82A8.975 8.975 0 0 1 12.16 14a8.972 8.972 0 0 1 6.362 2.634 8 8 0 1 0-12.906.187zM12 13a4 4 0 1 1 0-8 4 4 0 0 1 0 8zm0-2a2 2 0 1 0 0-4 2 2 0 0 0 0 4z"></path>
                                    </g>
                                </svg><span class="align-middle">Login/Sign Up</span></a> 
                        </li>
                        <li class="ms-2 nav-item"> 
</li>                         
                    </ul>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown-3" aria-controls="navbarNavDropdown-3" aria-expanded="false" aria-label="Toggle navigation"> 
                        <span class="navbar-toggler-icon"></span> 
                    </button>
                    <div class="collapse navbar-collapse " id="navbarNavDropdown-3"> 
                        <ul class="navbar-nav "> 
                            <li class="nav-item dropdown">
                                <a class="dropdown-toggle nav-link pb-lg-4 pe-lg-3 ps-lg-3 pt-lg-4 text-dark" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">Solution</a>
                                <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                                    <li>
                                        <a class="dropdown-item" href="#">Listing 1: Grid Listing</a>
                                    </li>
                                    <li>
                                        <a class="dropdown-item" href="#">Listing 2: Vertical Listing</a>
                                    </li>
                                    <li>
                                        <a class="dropdown-item" href="#">Listing 3: Full width + Map on the side</a>
                                    </li>
                                    <li>
                                        <hr class="dropdown-divider">
                                    </li>
                                    <li>
                                        <a class="dropdown-item" href="#">Details 1: Reponsive Style 1</a>
                                    </li>
                                    <li>
                                        <a class="dropdown-item" href="#">Details 2: Reponsive Style 2</a>
                                    </li>
                                    <li>
                                        <hr class="dropdown-divider">
                                    </li>
                                    <li>
                                        <a class="dropdown-item" href="#">Sample Page</a>
                                    </li>
                                </ul>
                            </li>
                            <li class="nav-item"> 
</li>
                            <li class="nav-item"> 
</li>
                            <li class="nav-item"> 
</li>
                        </ul>
                        <a class="dropdown-toggle nav-link pb-lg-4 pe-lg-3 ps-lg-3 pt-lg-4 text-dark" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">Solution</a>
                        <ul class="align-items-lg-center ms-auto navbar-nav"> 
                            <li class="nav-item"> 
                                <a class="nav-link px-lg-3 py-lg-4 text-dark" href="#">Contact Us</a> 
                            </li>                             
                        </ul>                         
                    </div>                     
                </div>
            </nav>
        </header>
        <main>
            <section class="background-cover background-left-center col-lg-12 pb-5 pt-5 text-white" style="border-style: none; width: 100%; background-image: url('assets/Img/bg-kotak.svg');">
                <div class="container pb-5 pt-5">
                    <div class="col-lg-12 pb-3 pt-3" style="text-align: center;">
                        <h1 class="display-4 fw-bold mb-3">Time Management</h1>
                        <h4 class="display-4 fw-bold mb-3" style="font-size: 25px;">Time Frame, Planner, Tracker</h4>
                        <p class="lead mb-4">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry&apos;s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                    </div>
                    <div class="align-items-center row">
                        <div class="col-lg-12 pb-3 pt-3">
                            <img src="assets/Img/time-mng1.svg" style="position: relative; width: 100%;"/>
                            <path data-name="Path 5570" d="M1146.123 920.752l83.77-336.76a55.193 55.193 0 00-.82-29.62l-141.43-458.76a55.263 55.263 0 00-48.47-38.811l-720-56.63a55.255 55.255 0 00-44.97 17.64l-259.58 281.72a55.273 55.273 0 00-14.32 43.22l60.75 578z" fill="#f4f4f4" opacity=".25"/>
                        </div>
                    </div>
                </div>
                <svg id="wave" style="transform: rotate(0deg); transition: 0.3s; position: relative; bottom: -52px; margin-top: -30%;" viewBox="0 0 1440 490" version="1.1" xmlns="http://www.w3.org/2000/svg" class="bg-transparent">
                    <defs>
                        <linearGradient id="sw-gradient-0" x1="0" x2="0" y1="1" y2="0">
                            <stop stop-color="rgba(255, 255, 255, 1)" offset="0%"></stop>
                            <stop stop-color="rgba(255, 255, 255, 1)" offset="100%"></stop>
                        </linearGradient>
                    </defs>
                    <path style="transform:translate(0, 0px); opacity:1" fill="url(#sw-gradient-0)" d="M0,196L80,220.5C160,245,320,294,480,285.8C640,278,800,212,960,204.2C1120,196,1280,245,1440,253.2C1600,261,1760,229,1920,187.8C2080,147,2240,98,2400,89.8C2560,82,2720,114,2880,130.7C3040,147,3200,147,3360,179.7C3520,212,3680,278,3840,302.2C4000,327,4160,310,4320,294C4480,278,4640,261,4800,236.8C4960,212,5120,180,5280,163.3C5440,147,5600,147,5760,187.8C5920,229,6080,310,6240,359.3C6400,408,6560,425,6720,432.8C6880,441,7040,441,7200,432.8C7360,425,7520,408,7680,359.3C7840,310,8000,229,8160,187.8C8320,147,8480,147,8640,130.7C8800,114,8960,82,9120,65.3C9280,49,9440,49,9600,98C9760,147,9920,245,10080,310.3C10240,376,10400,408,10560,416.5C10720,425,10880,408,11040,392C11200,376,11360,359,11440,351.2L11520,343L11520,490L11440,490C11360,490,11200,490,11040,490C10880,490,10720,490,10560,490C10400,490,10240,490,10080,490C9920,490,9760,490,9600,490C9440,490,9280,490,9120,490C8960,490,8800,490,8640,490C8480,490,8320,490,8160,490C8000,490,7840,490,7680,490C7520,490,7360,490,7200,490C7040,490,6880,490,6720,490C6560,490,6400,490,6240,490C6080,490,5920,490,5760,490C5600,490,5440,490,5280,490C5120,490,4960,490,4800,490C4640,490,4480,490,4320,490C4160,490,4000,490,3840,490C3680,490,3520,490,3360,490C3200,490,3040,490,2880,490C2720,490,2560,490,2400,490C2240,490,2080,490,1920,490C1760,490,1600,490,1440,490C1280,490,1120,490,960,490C800,490,640,490,480,490C320,490,160,490,80,490L0,490Z"></path>
                </svg>
            </section>
            <section class="bg-white pb-5 pt-5"> 
                <div class="container pb-4 pt-4"> 
                    <div class="align-items-center row">
                        <div class="col-lg-7 me-auto pb-3 pt-3 text-center"> 
                            <img src="assets/Img/time-frame.svg" style="width: 100%;"> 
                        </div>                         
                        <div class="col-lg-5 pb-3 pt-3">
                            <h3 class="fw-bold h2 mb-1">Time Frame</h3>
                            Good time management is essential to success. And it&rsquo;s not limited to success in the workplace.

                            <div>
                                <p><br></p>&nbsp;     
                                <a href="#" class="align-items-center d-flex link-dark text-decoration-none"><img src="https://images.unsplash.com/photo-1574158622682-e40e69881006?ixid=MXwyMDkyMnwwfDF8c2VhcmNofDd8fGNhdHxlbnwwfHx8&amp;ixlib=rb-1.2.1q=85&amp;fm=jpg&amp;crop=faces&amp;cs=srgb&amp;w=400&amp;h=400&amp;fit=crop" class="me-2 rounded-circle" width="61" height="61" alt="..."><div>
                                        <h4 class="h5 mb-0" style="margin-left: 16px;">Amazing App</h4>
                                        <p class="mb-0 text-secondary" style="margin-left: 15px;">Dave</p>
                                    </div></a>
                            </div>
                        </div>
                    </div>                     
                </div>                 
            </section>
            <section class="bg-transparent pb-5 pt-5"> 
                <div class="container pb-4 pt-4"> 
                    <div class="align-items-center row"> 
                        <div class="col-lg-7 ms-auto order-lg-2 py-3 text-center"> 
                            <img src="assets/Img/planner.svg" style="width: 100%;"/> 
                        </div>                         
                        <div class="col-lg-4 float-none order-lg-1 py-3 text-dark text-start"> 
                            <h3 class="fw-bold h2 mb-1">Planner</h3>
                            <p class="fw-light mb-4">It will be important to demonstrate to decision makers how planning and scheduling can raise the productivity levels in your organization.</p>
                            <div>
                                <p><br></p>&nbsp;     
                                <a href="#" class="align-items-center d-flex link-dark text-decoration-none"><img src="https://images.unsplash.com/photo-1574158622682-e40e69881006?ixid=MXwyMDkyMnwwfDF8c2VhcmNofDd8fGNhdHxlbnwwfHx8&amp;ixlib=rb-1.2.1q=85&amp;fm=jpg&amp;crop=faces&amp;cs=srgb&amp;w=400&amp;h=400&amp;fit=crop" class="me-2 rounded-circle" width="61" height="61" alt="..."><div>
                                        <h4 class="h5 mb-0" style="margin-left: 16px;">Awesom eApp</h4>
                                        <p class="mb-0 text-secondary" style="margin-left: 15px;">Will Smith</p>
                                    </div></a>
                            </div>                             
                            <p class="fw-light mb-4"></p>
                            <p class="fw-light mb-4"></p>
                            <p class="fw-light mb-4"></p>
                            <p class="fw-light mb-4"></p>
                            <p class="fw-light mb-4"></p>
                            <p class="fw-light mb-4"></p>
                            <p class="fw-light mb-4"></p>
                            <p class="fw-light mb-4"></p>
                            <p class="fw-light mb-4"></p>
                            <p class="fw-light mb-4"></p>
                            <p class="fw-light mb-4"></p>
                            <p class="fw-light mb-4"></p>
                        </div>                         
                    </div>                     
                </div>                 
            </section>
            <section class="bg-light pb-5 pt-5"> 
                <div class="container pb-4 pt-4"> 
                    <div class="align-items-center row">
                        <div class="col-lg-7 me-auto pb-3 pt-3 text-center"> 
                            <img src="assets/Img/time-tracker.svg" style="width: 100%;"> 
                        </div>                         
                        <div class="col-lg-5 pb-3 pt-3">
                            <h3 class="fw-bold h2 mb-1">Time Tracker</h3>
                            <div>
                                <p>Our time tracker, Identify inefficiencies in your workflow, See where you need more support and Ensure you&rsquo;re working to your priorities<br></p>&nbsp;     
                                <a href="#" class="align-items-center d-flex link-dark text-decoration-none"><img src="https://images.unsplash.com/photo-1574158622682-e40e69881006?ixid=MXwyMDkyMnwwfDF8c2VhcmNofDd8fGNhdHxlbnwwfHx8&amp;ixlib=rb-1.2.1q=85&amp;fm=jpg&amp;crop=faces&amp;cs=srgb&amp;w=400&amp;h=400&amp;fit=crop" class="me-2 rounded-circle" width="61" height="61" alt="..."><div>
                                        <h4 class="h5 mb-0" style="margin-left: 16px;">Very Good App</h4>
                                        <p class="mb-0 text-secondary" style="margin-left: 15px;">Dave</p>
                                    </div></a>
                            </div>
                        </div>
                        <div>
                            <p><br></p>&nbsp;     
                        </div>
                    </div>                     
                </div>                 
            </section>
            <section class="bg-gradient bg-light pb-5 pt-5 text-center" style="background-color: #F8F9FA;"> 
                <div class="container pb-4 pt-4"> 
                    <div class="align-items-center row"> 
                        <div class="col-lg-6 ms-auto me-auto"> 
                            <div class="gx-2 row">
                                <div class="col-sm-auto mb-3 text-end"> 
</div>
                            </div>
                        </div>                         
                    </div>                     
                </div>                 
            </section>
        </main>
        <footer class="background-center-top background-cover bg-transparent pt-5 text-white" style="background-image: url('assets/Img/footer.svg'); background-color: #F8F9FA; margin-top: -154px; font-family: 'Poppins', sans-serif; width: 100%;"> 
            <div class="container"> 
                <div class="row" style="padding-top: 23px;"> 
                    <div class="col-xl-4 me-auto py-3" style="margin-top: 29px; padding-top: 64px;"> 
                        <a href="#" class="d-inline-block h2 mb-4 text-decoration-none text-uppercase text-white-50" style="margin-top: 53px;"><img src="assets/Img/ProAcc%20Logo%20landscape%204logo-proacc.svg"></a> 
                        <h2 class="fs-5 h5 mb-4 text-capitalize text-light" style="font-variant: normal; text-transform: capitalize; text-align: left;">PT Segara Profesional Servis</h2>
                        <p class="mb-3">Center Point Bekasi Tower D,D 0115
Jl, Jend Ahmad Yani Kav 21,
Bekasi Jawa Barat 17141</p> 
                        <div class="mb-4"> 
                            <a href="#" class="link-light text-decoration-none">+1 234 567-890</a> 
                            <br> 
                            <a href="#" class="link-light text-decoration-none">hello@company.com</a> 
                        </div>
                        <img src="assets/icon/icon_footer.svg"/> 
                    </div>                     
                    <div class="col-sm-4 col-xl-2 py-3" style="margin-top: 29px;"> 
                        <h2 class="fs-6 h5 mb-4 text-capitalize text-light" style="font-variant: normal; text-transform: capitalize; text-align: left;">Finance &amp; Accounting</h2> 
                        <ul class="list-unstyled"> 
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Accounting</a> 
                            </li>                             
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Cash Management</a> 
                            </li>                             
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Intercompany</a> 
                            </li>                             
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Budgetting</a>
                                <a href="#" class="link-light text-decoration-none"></a>
                                <a href="#" class="link-light text-decoration-none"></a> 
                            </li>
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Reporting</a>
                                <a href="#" class="link-light text-decoration-none"></a>
                                <a href="#" class="link-light text-decoration-none"></a> 
                            </li>
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Report Maker</a>
                                <a href="#" class="link-light text-decoration-none"></a>
                                <a href="#" class="link-light text-decoration-none"></a> 
                            </li>                             
                        </ul>                         
                    </div>                     
                    <div class="col-sm-4 col-xl-2 py-3" style="margin-top: 29px;"> 
                        <h2 class="fs-6 h5 mb-4 text-capitalize text-white">Productivity</h2> 
                        <ul class="list-unstyled"> 
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Task Management</a> 
                            </li>                             
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Board</a> 
                            </li>                             
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Time Management</a> 
                            </li>                             
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Performance</a> 
                            </li>                             
                            <li class="mb-3"> 
</li>                             
                        </ul>                         
                    </div>
                    <div class="col-sm-4 col-xl-2 py-3" style="margin-top: 29px;"> 
                        <h2 class="fs-6 h5 mb-4 text-capitalize text-white">Support</h2> 
                        <ul class="list-unstyled"> 
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">User Management</a> 
                            </li>                             
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Contact</a> 
                            </li>                             
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Workflow</a> 
                            </li>                             
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Structure Organitation</a> 
                            </li>                             
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Data Management</a> 
                            </li>
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Document Management</a> 
                            </li>
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Standart Operasional Prosedure</a> 
                            </li>                             
                        </ul>                         
                    </div>                     
                    <div class="col-sm-4 col-xl-2 py-3" style="margin-top: 29px;"> 
                        <h2 class="fs-6 h5 mb-4 text-capitalize text-white">Support</h2> 
                        <ul class="list-unstyled"> 
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Business Stories</a> 
                            </li>                             
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Learning</a> 
                            </li>                             
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Licence</a> 
                            </li>                             
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Refund Policy</a> 
                            </li>                             
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Terms of Service</a> 
                            </li>                             
                        </ul>                         
                    </div>                     
                </div>
                <div class="row"> 
                    <div class="col-xl-4 me-auto py-3" style="margin-top: 29px;"> 
                        <div class="d-inline-flex flex-wrap"> 
                            <a href="#" class="p-1 text-white" aria-label="twitter link"> </a> 
                            <a href="#" class="p-1 text-white" aria-label="instagram link"> </a> 
                            <a href="#" class="p-1 text-white" aria-label="youtube link"> </a> 
                        </div>                         
                    </div>                     
                    <div class="col-sm-4 col-xl-2 py-3" style="margin-top: 29px;"> 
                        <h2 class="fs-6 h5 mb-4 text-capitalize text-light" style="font-variant: normal; text-transform: capitalize; text-align: left;">Specific Industry</h2> 
                        <ul class="list-unstyled"> 
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Auditing</a> 
                            </li>                             
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Public Accountant</a> 
                            </li>                             
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Audit Working Paper</a> 
                            </li>                             
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Audit Procedure</a>
                                <a href="#" class="link-light text-decoration-none"></a>
                                <a href="#" class="link-light text-decoration-none"></a> 
                            </li>
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none"></a>
                                <a href="#" class="link-light text-decoration-none"></a> 
                            </li>
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none"></a>
                                <a href="#" class="link-light text-decoration-none"></a> 
                            </li>                             
                        </ul>                         
                    </div>                     
                    <div class="col-sm-4 col-xl-2 py-3" style="margin-top: 29px;"> 
                        <h2 class="fs-6 h5 mb-4 text-capitalize text-white">Operation</h2> 
                        <ul class="list-unstyled"> 
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Asset Management</a> 
                            </li>                             
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Inventory Management</a> 
                            </li>                             
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Procurement Management</a> 
                            </li>                             
                            <li class="mb-3"> 
                                <a href="#" class="link-light text-decoration-none">Fleet Management</a> 
                            </li>                             
                            <li class="mb-3"> 
</li>                             
                        </ul>                         
                    </div>
                    <div class="col-sm-4 col-xl-2 py-3" style="margin-top: 29px;"> 
                        <ul class="list-unstyled"> 
                            <li class="mb-3"> 
</li>                             
                            <li class="mb-3"> 
</li>                             
                        </ul>                         
                    </div>
                    <div class="col-sm-4 col-xl-2 py-3" style="margin-top: 29px;"> 
                        <ul class="list-unstyled"> 
                            <li class="mb-3"> 
</li>                             
                            <li class="mb-3"> 
</li>                             
                            <li class="mb-3"> 
</li>                             
                            <li class="mb-3"> 
</li>                             
                            <li class="mb-3"> 
</li>                             
                        </ul>                         
                    </div>                     
                </div>                 
                <div class="pb-3 pt-3 text-center"> 
                    <hr class="border-secondary mt-0"> 
                    <p class="mb-0 text-start">Copyright &copy; 2022</p> 
                </div>                 
            </div>             
        </footer>
        <script src="assets/js/popper.min.js"></script>
        <script src="bootstrap/js/bootstrap.min.js"></script>
    </body>
</html>
